@charset "Shift_JIS";



/*-------------------------------------
	ノベルティ
-------------------------------------*/

#novel { background: none repeat scroll 0 0 #fff; border: 1px solid #dbdbdb; border-radius: 4px; padding:5px 12px 5px 15px; position: absolute; right: 17px; top: -110px; }
#novel .tit { background:url(/common_2015/img/ico/ico_nov_goods.gif) no-repeat left center; padding:0 0 0 23px; font-size:12px; color:#2d2d2d; }
#novel span { margin:0 0 0 10px; display:inline-block; }

/*-------------------------------------
	幅固定化
	common.css override
	outline.css override
	goods.css override
-------------------------------------*/

/*override*/
div.section { padding:30px 0; }
.section { border-top: 1px solid #ebebeb; }
.sectionHeader { border-bottom:none; }
.ico_blank { padding-right:24px; }
.contentWrap { border-top: 1px solid #ebebeb; }
.contentWrap.hide { border-top:none; }
span.lines { padding:0 5px; color:#dcdcdc; }

body{ min-width:1000px; _width:1000px; }

div#wrapper{
	margin:auto
	min-width:980px;
	position:relative;
}
*:first-child+html div#wrapper { z-index:150; }
*:first-child+html{ overflow-x:hidden; }

div#goods{
	min-width: 980px;
	max-width: 1280px;
	margin:auto;
}


div#crumbsNavi {
	padding: 17px 0;
	min-width: 980px;
	max-width: 1280px;
	margin:auto;
	height: 18px;
	position: relative;
	font-size:13px;
}

div#crumbsNavi .lineNavi{}

div#goods #contents #main .innerMain {
	margin:auto;
	-webkit-font-smoothing:antialiased; -moz-font-smoothing:antialiased; font-smoothing:antialiased;
}

/*-------------------------------------
	WEAR
-------------------------------------*/

#wear_popup{ position:absolute; left:-9999px; top:-9999px; width:437px; height: 180px; z-index:500; }
#wear_popup.show{ position:fixed; left:50%; top:50%; margin:-90px 0 0 -240px; }

#wear_popup_inner{ background:#fff; padding:25px; box-shadow: 0 2px 8px rgba(0,0,0,0.5); border:1px solid #dcdcdc; position:relative; }
#wear_popup_inner .tit{ font-size:17px; }
#wear_popup_inner .inner{ margin:10px 0 0; background:#eeeae9; padding:10px 7px 13px; }
#wear_popup_inner .inner .main{ float:left; margin:5px 0 0 9px; }
#wear_popup_inner .inner .sub{ float:right; width:295px; margin:6px 0 0; }
#wear_popup_inner .inner .sub .txt{ margin: 0; line-height:1.5; }
#wear_popup_inner .inner .sub ul { margin:5px 0 0; }
#wear_popup_inner .inner .sub ul li { float:left; }
#wear_popup_inner .inner .sub ul li.join { border-right:1px solid #dcdcdc; margin: 0 10px 0 0; padding:0 10px 0 0; }
#wear_popup_inner .close{ top:10px; right:10px; position:absolute; cursor:pointer; }



/*-------------------------------------
	WORLD
-------------------------------------*/

#nameList {}
#nameList #world{ height:30px; text-align:left; }


/*-------------------------------------
	ガワ修正
-------------------------------------*/

#goods #goodMainArea { padding:0 0 30px 0; }
#topBanner a.jumpbtn{right:12px;}
#crumbsNavi .backLink{right:12px;}

div#goodsLeft .otherGoodsBlock{ margin:25px 0 0;}

div#goodsRight { float: right; margin: 0; width: 395px; position: relative;  }
div#goodsRight .innerRight { margin: 0; padding:0; }
div#goods #RelationGoodsArea,
div#goods #CategoryGoodsArea,
div#goods #BrandGoodsArea,
div#goods #CheckGoodsArea{ margin: 0 0; }

div#goods .lineNavi li { float:left; }
div#goods .lineNavi li span { color:#6f6f6f; }
div#goods .lineNavi li:last-child span { display:none; }

div#goods .keywordBlock{ margin:0; clear:both; line-height:1.5; font-size:13px; }
div#goods .commentBlock{ margin:35px 0 0 0; clear:both; line-height:1.5; font-size:13px; }

div#goods .keywordBlock h3 { margin-bottom:0; }
div#goods .keywordBlock li { white-space:nowrap; }


/*-------------------------------------
	ギャラリー系
	goods.css override 20131025
-------------------------------------*/

div#photoGallery #prevNextCtrl { position:absolute; top:0; width:500px; left:30px; }
.msie div#photoGallery #prevNextCtrl { height:600px; }
.msie div#photoGallery #prevNextCtrl li{ background:url(/common_2015/img/blank.gif); height:600px; }

div#photoGallery #prevNextCtrl li { position:absolute; top:0; height:600px; width:30px; cursor:pointer; z-index:5;}
div#photoGallery #prevNextCtrl li span{ top:230px; position:absolute; display:block; padding:138px 0 0 0; width:20px; height:0; text-indent:-9999px; overflow:hidden; cursor:pointer; }
div#photoGallery #prevNextCtrl li:hover span { opacity:0.5; filter:alpha(opacity=50); }
div#photoGallery #prevNextCtrl #btnPrev{ left:-30px; }
div#photoGallery #prevNextCtrl #btnPrev span{ left:0px; background:url(/common_2015/img/ico/ico_prev_big.png) no-repeat center center; }
div#photoGallery #prevNextCtrl #btnNext{ right:-30px; }
div#photoGallery #prevNextCtrl #btnNext span{ right:0px; background:url(/common_2015/img/ico/ico_next_big.png) no-repeat center center;}

*:first-child+html div#photoGallery #prevNextCtrl #btnPrev span{ background-position: 0 45px; }
*:first-child+html div#photoGallery #prevNextCtrl #btnNext span{ background-position: 0 45px; }


/*-------------------------------------
	ギャラリー系
	goods.css override
-------------------------------------*/

div#goodsLeft{ width:560px; float:left; z-index:30; position:relative;}
div#photoGallery { position: relative; width:560px; margin-bottom:5px; }
div#photoGallery #photoMain{ width:500px; height:600px; background:url(/common_2015/img/loader.gif) no-repeat center center; margin:auto; text-align:center; overflow:hidden; position:relative;}
div#photoGallery #photoMain {  }
div#photoGallery #photoMain img{ display:block; height:100%; margin:auto;}

div#photoGallery #photoCaption{font-size: 10px; line-height:1.2; text-align:center; height:auto; margin:13px 10px 8px;}

div#photoGallery #photoThimb{ margin:0 0 0 8px; }
div#photoGallery #photoThimb li{ position:relative; z-index:1; vertical-align: top; display:inline-block; _display:inline; zoom: 1; font-size: 10px; text-align:left!important; width:36px; margin:15px 0 0 22px; /*padding:0 0 19px 0;*/ }
div#photoGallery #photoThimb li.current { z-index:2; }
div#photoGallery #photoThimb li p { margin:3px 0 0 0; line-height:1.3; width:45px; }
*:first-child+html div#photoGallery #photoThimb li{ display:inline; zoom: 1;}

div#photoGallery #photoThimb li div{ }
div#photoGallery #photoThimb li.current div { }
div#photoGallery #photoThimb li.current div{  width:35px;  }
div#photoGallery #photoThimb li.current div img { border:solid 3px #878787; margin:-3px; }
div#photoGallery #photoThimb li div:hover img{ opacity:0.8; filter:alpha(opacity=80); }
div#photoGallery #photoThimb li div span{ display:block; background:#ffffff; font-size: 10px; line-height:1.2; margin:0; text-align:center; }
div#photoGallery #photoThimb li span{display:block; line-height:1.1; margin: 5px 0 0; }

div#photoGallery #photoThimb li span.imCaption{  display:none; }

.zoomContainer{ z-index:30;
transform: translateZ(0px);
	position: absolute;
	left: 30px;
	top: 0;
	height: 600px;
	width: 500px;
}
.zoomContainer.hide{ display:none; }

#photoMain{ position:relative; }
.zoomContainer:after{ content:""; display:block; width:48px; height:48px; z-index:100; border:solid 1px #cccccc; border-radius:25px; background:url(//o.imgz.jp/pc/shop/icon_zoom.png) no-repeat center center rgba(255,255,255,0.8); position:absolute; right:8px; bottom:8px; opacity:1; transition: opacity 0.3s 0s ease;}
.zoomContainer:hover:after{opacity:0;}
.zoomLens{ cursor:url("//o.imgz.jp/pc/shop/icon_zoom.png"),default; position:absolute; background:rgba(255,255,255,0.4); border:solid 1px rgba(204,204,204,0.4); z-index: 999; transform: translateZ(0px); display:none; }



/* 動画対応 */
#video{ width:500px; height:600px; }
div#photoGallery #photoMain.playMovie{ position:relative; z-index:10; }
div#photoGallery #photoMain.playMovie img{ display:none; }
div#photoGallery #photoMain #video{ top:-9999px; position:absolute; width:500px; height:600px; left:0; }
div#photoGallery #photoMain.playMovie #video{ top:0; }
/* /動画対応 */


/* requestnew */
#goodsLeft .noPhoto { font-size:16px; color:#c5c5c5; background:#f2f2f2; text-align:center; width:500px; line-height:600px; margin:auto; }
#goods.requestnew #goodsRight {  }
#goods.requestnew #goodsRight li { font-size:13px; }
#goods.requestnew #goodsRight h2 { font-weight:normal; font-size:16px; margin:8px 0 0 0; }
#goods.requestnew #goodsRight .requestnewBox { margin:14px 0 0 0; }
#goods.requestnew #goodsRight .requestnewBox p.txt { display:inline; margin:0 0 0 10px; color:#808080; }
#goods.requestnew #goodsRight .requestnewBox h3 { color:#f90004; font-weight:bold; padding:0 0 17px 0; margin:0 0 15px 0; }
#goods.requestnew #goodsRight .requestnewBox .sendMail { margin:6px 0 0 0; }
#goods.requestnew #goodsRight .requestnewBox p.lead { font-size:13px; }
#goods.requestnew #goodsRight .requestnewBox p.input { width:311px; float:left; }
#goods.requestnew #goodsRight .requestnewBox input[type="text"] { padding:13px 10px 11px; color:#808080; font-size:13px; width:289px; border:1px solid #e2e2e2; }
.mac.firefox #goods.requestnew #goodsRight .requestnewBox input[type="text"] { padding:12px 10px 10px; }
.mac.chrome #goods.requestnew #goodsRight .requestnewBox input[type="text"] { padding:11px 10px 9px; }
.mac.safari #goods.requestnew #goodsRight .requestnewBox input[type="text"] { padding:13px 10px 12px; }

#goods.requestnew #goodsRight .requestnewBox p.gBtn { float:right; }
*:first-child+html #goods.requestnew #goodsRight .requestnewBox p.gBtn { margin:2px 0 0 5px; }
#goods.requestnew #goodsRight .requestnewBox p.gBtn .gBtn.btnAuto { margin:0 auto; padding:7px 0 7px; width:79px; }
#goods.requestnew #goodsRight .requestnewBox label { margin:9px 0 0 0; display:block; padding:0 0 16px 0; }
#goods.requestnew #goodsRight .requestnewBox .info {  border-top:1px solid #E2E2E2; }
#goods.requestnew #goodsRight .requestnewBox .info h4 { margin:23px 0 0 0; font-weight:bold; font-size:13px; }
#goods.requestnew #goodsRight .requestnewBox .info ul { margin:4px 0 0 0; }
#goods.requestnew #goodsRight .requestnewBox .info ul li { padding:0 0 0 1em; text-indent:-1em; line-height:1.6; }


/*-------------------------------------
	関連商品
-------------------------------------*/

.pickupList li div.listInner { word-break:break-all; }
.pickupList li div.listInner p.price { font-size:15px; margin:0; }
.pickupList li div.listInner p.price span { font-size:10px; }
.pickupList li div.listInner p.price.discount .off { margin-top: -4px; }

/*-------------------------------------
	商品詳細
-------------------------------------*/

div#goods .infoBlock { 	padding:0 0 2px 0; }
div#goods #item-intro { margin-bottom:20px; }
div#goods #item-intro #nameList a { color:#646464; }
div#goods #item-intro p.item_kids { margin:10px 0 -5px 0; font-size:13px; color:#e73656; }
div#goods #nameList li{ font-size:13px; }
div#goods .infoBlock h1 { font-size:18px; margin:14px 0 0 0; }
div#goods .infoBlock h2 { font-size: 14px; font-weight: bold; margin:5px 0 0 0; padding: 0; }
div#goods .infoBlock .couponDiscount{  margin:15px 0 -5px; font-size:11px; }
div#goods .infoBlock .couponDiscount span{ display:inline-block; background:#f0b9be; padding:2px 10px 0; color:#d31322; font-size:11px; }
/*div#goods .infoBlock #item-intro p.price { margin:9px 0 0 0; font-size:34px; line-height: 1.12; padding:0; font-family:helvetica; }*/
/*div#goods .infoBlock #item-intro p.price.discount span{ font-size: 18px; }*/
/*div#goods .infoBlock #item-intro p.price.discount .tax{ font-size: 12px; }*/
/*div#goods .infoBlock #item-intro p.price.discount .off{ margin:0 0 0 1px; font-size: 14px; display:inline; margin:0 0 0 5px; }*/
/*div#goods .infoBlock #item-intro p.price span { font-family: inherit; padding:0; font-size: 12px; margin:0 0 0 5px; font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Lucida Grande",Verdana,"ＭＳ Ｐゴシック",sans-serif; }*/
/*div#goods .infoBlock strong { color:#DE2020; }*/

/*div#goods .infoBlock #item-intro .priceDown { color:#e73656; font-weight:bold; padding:4px 0 6px; }*/
/*div#goods .infoBlock #item-intro .priceDown .off { background:#e73656; color:#ffffff; display:inline-block; padding:1px 5px 0; font-size:14px; margin-top:-2px; !*float:left;*! }*/

#goods h3{
	font-size:18px;
	font-weight: normal;
	margin-bottom: 11px;
}

/*特別価格アイテム*/
.favDiscountPrice { margin:10px 0; color:#e73656; }
/*div#goods .infoBlock #item-intro .price.favDiscountPrice { color:#e73656; }*/
/*div#goods .infoBlock #item-intro .price.favDiscountPrice span.tax { color:#e73656!important; }*/
/*div#goods .infoBlock #item-intro .price span#discountLimit { display:block; color:#e73656; margin:0 0 20px 0; font-size:15px; }*/
/*div#goods .infoBlock #item-intro .price span#discountLimit span { font-size:12px; margin-left:0; }*/
/*div#goods .infoBlock #item-intro p#discountRate { display:block; color:#e73656; font-weight:bold; margin:0 0 0 -6px; }*/
/*div#goods .infoBlock #item-intro p#normalPrice { margin:5px 0 0 0; color:#808080; font-size:16px; }*/
/*div#goods .infoBlock #item-intro .isLaterPayTopSpaced .price span#discountLimit { margin-bottom:5px; }*/

/* ツケ払い */
/*#isLaterPay{ margin-top:10px; }*/
/*#isLaterPay .priceWrapper{ float:left; margin-top:0; }*/
/*div#goods #item-intro #isLaterPay .priceWrapper .price{ float:left; margin-top:0; }*/


/* フキダシ -------------------- */
/*#laterPayWrapper { float:left; background:#efefef; position:relative; padding:10px 10px 8px; margin:0 -20px 0 20px; font-size:11px; line-height:1.454545454545455; color:#333333; }*/
/*#laterPayWrapper:after { right:100%; top:50%; border:solid transparent; content:""; height:0; width:0; position:absolute; pointer-events: none; border-color: rgba(240, 240, 240, 0); border-right-color:#efefef; border-width:10px; margin-top:-10px; }*/
/*#isLaterPay .textDecoration { margin-left:5px; text-decoration:underline; }*/
/*#isLaterPay b { color:#000000; }*/

/*#isLaterPay [data-toggle] { cursor:pointer; }*/
/*#isLaterPay [data-toggle] + [data-toggle] { margin-top:5px; }*/


/* プロパー：フキダシ位置調整 -------------------- */
/*#isLaterPay.proper { padding-top:13px; }*/
/*#isLaterPay.proper #laterPayWrapper { margin-top:-15px; }*/


/* セール：フキダシ位置調整 -------------------- */
/*#isLaterPay.discount #laterPayWrapper { margin-top:-13px; }*/
/*#isLaterPay.discount.isLaterPayTopSpaced #laterPayWrapper { margin-top:20px; }*/



/* 特典 */
/*#privilege { margin-top:10px; }*/
/*div#goods .infoBlock #privilege p{ margin:5px 0 0 0;  font-size:13px; }*/
/*div#goods .infoBlock #privilege p.privilegePoint { background:url(../img/goods_common.png) no-repeat left 2px; padding:0 0 0 26px; }*/
/*div#goods .infoBlock #privilege p.point_more { font-size:13px; margin:1px 0 0 0; }*/
/*div#goods .infoBlock #privilege .shipping{  color:#e73656; margin:2px 0 0 0; font-size:13px; background:url(../img/goods_common.png) no-repeat left -69px; padding:0 0 0 27px; }*/
/*div#goods .infoBlock #privilege span.point_pink { color:#202020; }*/
/**:first-child+html div#goods .infoBlock #privilege li div{ display:inline; }*/
/*div#goods .infoBlock .campaign .point_10per { color:#e73656; font-weight: bold; font-size:12px; }*/
/*div#goods .infoBlock .campaign .point_10per .point_msg { font-size: 12px; }*/
/*予約商品ポイント10%還元*/
/*div#goods .infoBlock #privilege .pointReserveCP { margin:0 0 10px; padding:5px 10px 5px; color:#e73656 !important; border:2px solid #e73656; font-weight:bold; display:inline-block; }*/
/*div#goods .infoBlock #privilege .pointReserveCP span { margin-left: 13px; }*/
/*div#goods .infoBlock #privilege .info { font-size: 11px; margin: -5px 0 15px; }*/

/* 買い替え割 */
#sellDiscountAvailable{ margin-top:10px; }
#sellDiscountAvailable .icon{ display:inline-block; width:28px; height:28px; background:url(../img/goods_common.png?20161106) no-repeat left -350px; vertical-align:middle; margin: 0 0 0 -2px;  }
#sellDiscountAvailable a{ margin: 0 0 0 5px; font-weight:normal; }

/* ZOZOCARDキャンペーン 2017/10/12まで */
/*#zozocardPointCampaign { color:#eab206; }*/
/*#zozocardPointCampaign .icon { display:inline-block; width:24px; height:28px; background:url(../img/goods_common.png?20170714) no-repeat 3px -378px; vertical-align:middle; margin: 0 0 0 -2px;  }*/
/*#zozocardPointCampaign a { margin: 0 0 0 5px; font-weight:normal; }*/

/* お気に入り登録数 */
/*div#goods .infoBlock #userBookmark{ margin:11px 0 0; background:none; font-size:13px; background:url(../img/goods_common.png) no-repeat left -35px; padding:0 0 0 26px; }*/
/*div#goods .infoBlock #userBookmark span{ vertical-align:baseline; }*/
/*div#goods .blockBottom2{ margin:22px 0 0 0; padding:6px 5px 6px 12px!important; background:#f2f2f2; border:none; line-height:1.8; font-size:13px; border-radius:2px; }*/
/*div#goods .blockBottom2 .favorite { padding:0 11px 0 0; font-weight:normal; }*/


/* amazon pay */
#amazonPaytBar{ background:#333e49; border:solid 1px #333e49; text-align:center; color:#ffffff; margin:11px 0 2px; padding:7px 10px 6px; font-size:13px; }
#amazonPaytBar span{ color:#ff9900; font-weight:bold; }
#amazonPaytBar a{ color:#ffffff; text-decoration:underline }



/* お気に入りshop追加 new*/
.goodsAddFavBtn p.txt { padding:0 0 10px 0; }
.goodsAddFavBtn p.brand { border:1px solid #2490d0; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px; padding:5px 10px; color:#007ebe; width:225px; text-align:center; }
.goodsAddFavBtn.used {  width:200px; }
.goodsAddFavBtn > p.brand a { display:block; background:url(/common_2015/img/ico/ico_add_fav_bl.png?20170606) no-repeat left 1px; padding:0 0 0 25px; color:#007ebe; text-decoration:none; }
.goodsAddFavBtn.registed > p.brand { border-color:#cbcbcb; }
.goodsAddFavBtn.registed > p.brand #addFavBrand { background:url(/common_2015/img/ico/ico_add_fav_gr.png?20170606) no-repeat 15px 1px; color:#808080; display:block; padding:0 0 0 25px; }
.goodsAddFavBtn > p.brand:hover { opacity:0.7; }
.goodsAddFavBtn.registed > p.brand:hover { opacity:1; }

/* 予約商品 */
#goods .infoBlock .reserveBox { background:#f2f2f2; padding:20px 0px 23px 17px; margin:25px 0 0 0; border-radius:2px; }
#goods .infoBlock .reserveBox .tit { background:url(../img/goods_common.png) no-repeat left -260px; padding:2px 0 0 31px; font-size:18px; }
#goods .infoBlock .reserveBox #arriveScheduleViewArea { font-size:15px; margin: 5px 0 0; }
#goods .infoBlock .reserveBox #arriveScheduleViewArea p {}
#goods .infoBlock .reserveBox #arriveScheduleViewArea p span {}
#goods .infoBlock .reserveBox .attention { margin:6px 0 0; }
#goods .infoBlock .reserveBox .attention #showArriveSchedule { display:inline-block; *display:inline; *zoom:1; font-size:13px; }
#goods .infoBlock .reserveBox ul.info { font-size:11px; margin:5px 0 0 0; }
#goods .infoBlock .reserveBox ul.info li { margin-top:4px; }
#goods .infoBlock .reserveBox ul.info li:first-child { margin-top:0; }

/* USED客注 取寄せ商品 */
#goods .infoBlock .reserveBox .reservedHelp { margin-top:5px; }

/* 予約商品 お届け予定日リスト */
div#goods .infoBlock #arriveScheduleListArea { display: none; position: absolute;  width: 500px; background: #FFFFFF; box-shadow: 0 2px 8px rgba(0,0,0,0.5); left: -400px; z-index: 100; }
div#goods .infoBlock #arriveScheduleListArea #arriveScheduleListInner { margin: 20px auto; width: 430px;}
div#goods .infoBlock #arriveScheduleListArea #arriveScheduleListClose { position: absolute;  cursor: pointer;  top: 10px; right: 10px; }
div#goods .infoBlock #arriveScheduleListArea #arriveScheduleListInner #arriveScheduleListTitle { font-size: 18px; }
div#goods .infoBlock #arriveScheduleListArea #arriveScheduleListInner #arriveScheduleListNotice { color:#808080; font-size:11px; }
div#goods .infoBlock #arriveScheduleListArea #arriveScheduleListInner #arriveScheduleList { margin: 10px 0; font-size:13px; }
div#goods .infoBlock #arriveScheduleListArea #arriveScheduleListInner .listHeader { background: #f2f2f2; border-top: 1px solid #dcdcdc; z-index: 1; position: relative; }
div#goods .infoBlock #arriveScheduleListArea #arriveScheduleListInner .listBody { border-bottom: 1px solid #dcdcdc; }
div#goods .infoBlock #arriveScheduleListArea #arriveScheduleListInner .listBodyColor { }
div#goods .infoBlock #arriveScheduleListArea #arriveScheduleListInner ul { float: left; }
div#goods .infoBlock #arriveScheduleListArea #arriveScheduleListInner .listBodyScedule { border-top: 1px solid #dcdcdc; position: relative; margin: -1px 0 ; vertical-align: middle; }
div#goods .infoBlock #arriveScheduleListArea #arriveScheduleListInner dt { width: 150px; vertical-align: top; padding:10px; float: left; }
div#goods .infoBlock #arriveScheduleListArea #arriveScheduleListInner dd { float: left; }
div#goods .infoBlock #arriveScheduleListArea #arriveScheduleListInner dd ul li div { padding:10px 10px; float: left; }
div#goods .infoBlock #arriveScheduleListArea #arriveScheduleListInner .grsSize { width: 80px; }
div#goods .infoBlock #arriveScheduleListArea #arriveScheduleListInner .grsSchedule { width: 140px; }
div#goods .infoBlock #arriveScheduleListArea #arriveScheduleListInner .grsSchedule p { color: #e73656; }

/* お急ぎ配送 */
div#goods .infoBlock .exShippingInfolink { margin:10px 0 0 0; }
div#goods .infoBlock .exShippingInfolink a { }
div#goods .infoBlock #exShippingInfo { display: none; position: absolute; z-index: 100;  width: 534px; background: #f9f6f4; box-shadow: 0 2px 8px rgba(0,0,0,0.5); left: -453px; z-index: 9999; behavior:url(/common_2015/lib/pie/PIE.htc); }
div#goods .infoBlock #exShipping { display: none; position: absolute; z-index: 100;  width: 550px; background: #f9f6f4; box-shadow: 0 2px 8px rgba(0,0,0,0.5); left: -386px; z-index: 9999; behavior:url(/common_2015/lib/pie/PIE.htc); }
div#goods .infoBlock #exShippingNoticeArea { background-color: #f2f2f2; padding:20px 20px 15px 20px; margin:10px 0 0 0; }
div#goods .infoBlock #exShippingNoticeAreaTitle { font-size: 18px; display: table-cell;}
div#goods .infoBlock #exShippingNoticeAreaTitle #exShippingDay { font-weight:bold; }
div#goods .infoBlock #exShippingNoticeAreaTitle #exFreeNotice { font-size: 13px; }
div#goods .infoBlock #exShippingNoticeAreaTitle .info { font-size:13px; display:inline-block; }
div#goods .infoBlock #exShippingNoticeAreaTitle img { margin:-1px 7px 0 0; vertical-align:top; }
div#goods .infoBlock #exShippingNotice { padding: 7px 0 10px; font-size:13px; }
div#goods .infoBlock #exShippingNotice #deadline {  }
div#goods .infoBlock #exShippingNotice #exsShipDate { font-weight:bold; }
div#goods .infoBlock #exShippingNotice p.exShippingRegion { margin:4px 0 0 0; }
div#goods .infoBlock .exShippingAttention { font-size: 12px; }
div#goods .infoBlock #exShippingInfo #exShippingInfoInner { padding:30px 36px 30px 34px; background-color: transparent;}
div#goods .infoBlock #exShippingInfo #exShippingInfoInner ul { margin:10px 0 0 0px; }
div#goods .infoBlock #exShippingInfo #exShippingInfoInner ul li { color:#808080; line-height:1.7; width:410px; }
div#goods .infoBlock #exShippingInfo #exShippingInfoClose { position: absolute;  cursor: pointer;  top: 10px; right: 10px; }
div#goods .infoBlock #exShippingInfo #exShippingInfoTitle { font-size: 17px; padding:0 0 12px 0; }
div#goods .infoBlock #exShippingInfo #exShippingInfoTitle img { margin:0 11px 0 0; }
div#goods .infoBlock #exShippingInfo #exShippingInfoMsg { font-size: 11px; padding-top: 10px; line-height:2; }
div#goods .infoBlock #exShippingInfo #exShippingInfoPrice {  font-size: 15px; margin: 20px 0;}
div#goods .infoBlock #exShippingInfo #exShippingInfoPrice span { font-size: 8px; }

div#goods .infoBlock #exShippingInfo table { border-left:1px solid #d2d2d1; border-top:1px solid #d2d2d1; }
div#goods .infoBlock #exShippingInfo table tbody th { font-size:13px; background:#eae8e6;  border-right:1px solid #d2d2d1; padding:10px 0 9px 0; text-align:center; border-bottom:1px solid #d2d2d1; }
div#goods .infoBlock #exShippingInfo table tbody th span { font-size:10px; margin-left:5px; }
div#goods .infoBlock #exShippingInfo table tbody td { border-right:1px solid #d2d2d1; padding:14px 0 13px 0; font-size:14px; border-bottom:1px solid #d2d2d1; width:300px; }
div#goods .infoBlock #exShippingInfo table tbody td#exsPrice { width:132px; text-align:center; }
div#goods .infoBlock #exShippingInfo table tbody td p { font-size:14px; margin:0 0 0 20px; }
div#goods .infoBlock #exShippingInfo table tbody td p span { color:#666; }
div#goods .infoBlock #exShippingInfo table tbody td .exOrderTime { }
div#goods .infoBlock #exShippingInfo table tbody td .exShippingTime { margin:5px 0 0 20px; color:#e73656; font-weight:bold; }
div#goods .infoBlock #exShippingInfo table tbody td .exShippingTime span { color:#e73656; font-weight:bold; }

div#goods .infoBlock #exShippingInfo #exShippingInfoInner .exShippingTimeList td { }
div#goods .infoBlock #exShippingInfo #exShippingInfoInner .exShippingTimeList .exOrderTime { }


div#goods .infoBlock .noStockBox { margin:7px 0 -10px;}
div#goods .infoBlock .noStockBox p { padding:0; color:#e73656; font-size:20px; }

/* 販売開始前 */
#goods .infoBlock .comingSoonBox{ /*padding:0;*/ margin-top:20px; border-radius:2px; padding: 13px;	background-color:#f2f2f2; }
#goods .infoBlock .comingSoonBox p.title { font-size:16px; color:#14b293; width:100px; float:left; }
#goods .infoBlock .comingSoonBox .timeTxt { display:block; float:left; margin:2px 0 0 5px; }
#goods .infoBlock .comingSoonBox #counter { display: inline-block; vertical-align: middle; }
#goods .blockMain .cart .comingSoon { line-height:35px; text-align:center; width:168px; border-radius:2px; color:#808080; }

/* 返品について */
div#goods #returned{ margin-top:11px; padding-bottom:0; border-bottom:none!important; position:relative; z-index:2; }
div#goods .usedBox #returned { margin-top:0; }

div#goods #returned {  margin-top:9px; }
div#goods #returned p{ font-size:12px; line-height:1.5; padding:0; }
div#goods #returned p b{ font-size:12px; font-weight:bold; }
div#goods #returned p span{ color:#ff0000; }



/* ----------------------------------------
 * ポイント、お気に入り登録
 * ---------------------------------------- */
.goods-point,
.goods-favorite-count { margin-top:20px; font-size:13px; line-height:1.538461538461538; background:url(../img/goods_common.png?20190530) no-repeat; padding-left:26px; }
.goods-point { background-position:left -414px; }
.goods-favorite-count { background-position: left -35px; margin-top:5px; }
.goods-point + .goods-favorite-count { margin-top:5px; }



/*-------------------------------------
	カートエリア
-------------------------------------*/

div#goods .cartBlock .blockMain { border-bottom: 1px solid #dcdcdc; }
div#goods .cartBlock dl{ padding: 0 0 0 2px; border-top: 1px solid #dcdcdc; }
div#goods .cartBlock .bcSearch p { width:325px; float:right; border-top:1px solid #ebebeb; padding: 15px 0 22px 0; }
div#goods .cartBlock .bcSearch a { float:right; }
div#goods .cartBlock .lastOne { color:#e73656; }
div#goods .cartBlock .noStock { color:#808080!important; }
div#goods .cartBlock .soldout { color:#808080; }



/*-------------------------------------
	メイン画像
-------------------------------------*/

div#goods .cartBlock dt { display:table-cell; width:63px; padding: 10px 0; vertical-align:top; }
*:first-child+html div#goods .cartBlock dt { float:left; display:inline-block; }

div#goods .cartBlock dt span{ display:block; width:63px; }
div#goods .cartBlock dt span.txt{ font-size: 10px; line-height: 1.25; margin:5px 0 0; }


/*-------------------------------------
	selectedSize
-------------------------------------*/

#selectedSize{ padding: 10px 10px 12px 50px; background:#f2f2f2; text-indent:-40px; }
#selectedSize span{ font-size:15px; }
#selectedSize .ico_selectedSize{ background:url(/shop/img/ico_selectedsize.png) no-repeat center center; display:inline-block; width:32px; height:32px; margin:-4px 5px -12px 0; }
.stock { position:relative; z-index:10; }
.stock .ico_selectedSize { background:url(/shop/img/ico_selectedsize.png) no-repeat center center; display:inline-block; width:32px!important; height:32px; position:absolute; top:1px; right:-15px; }



/*-------------------------------------
	ボタン枠組み
-------------------------------------*/

div#goods .blockMain dl dd { display:table-cell; width:330px; }
div#goods .blockMain dl dd ul li{ width:330px; border-top:1px solid #ebebeb; margin:-1px 0 0; position:relative; }
div#goods .blockMain dl dd ul li:first-child { border-top:1px solid #dcdcdc; }

*:first-child+html div#goods .blockMain dl dd { display: block; width:325px; }
*:first-child+html div#goods .blockMain dl dd li { zoom:1; vertical-align:top;}

div#goods .blockMain dl dd .cartbox .stock p{padding:24px 0 0;}
div#goods .blockMain dl dd .cartbox .stock span{ /*display:inline-block; */ }
div#goods .blockMain dl dd .cartbox .stock,
div#goods .blockMain dl dd .cartbox .cart,
div#goods .blockMain dl dd .cartbox .bkmk{ float:left; vertical-align:middle; }

:root div#goods .blockMain dl dd .cartbox .stock p { width:123px; margin:0; padding:0; font-size:12px; text-align:left; }
:root div#goods .blockMain dl dd .cartbox .stock,
:root div#goods .blockMain dl dd .cartbox .cart,
:root div#goods .blockMain dl dd .cartbox .bkmk{ float:none; display: table-cell; }
:root div#goods .blockMain dl dd .cartbox .giftng{ display: block; text-align: center; margin:8px 0 -5px 0; color: #e73656; }

/*-------------------------------------
	在庫状況
-------------------------------------*/

div#goods .blockMain dl dd .cartbox .stock{ width:125px; text-align:left; padding:9px 0; }
div#goods .blockMain dl dd .cartbox .stock p{ width:98px; }
div#goods .blockMain dl dd .cartbox .stock span{ /*word-break:keep-all; word-wrap:break-word;*/ }
div#goods .blockMain dl dd .cartbox .no-stock{ color:#de2020; }


/*-------------------------------------
	ボタン共通
-------------------------------------*/

div#goods .blockMain dl dd .cartbox .cart { width:164px; text-align:left; padding:15px 5px 14px 0; }
div#goods .blockMain dl dd .cartbox .cart span.btn,
div#goods .blockMain dl dd .cartbox .cart span.btn_restock{ width:155px; margin:3px 0 3px; text-align:left; display:inline-block; position:relative; min-height:32px; text-align:left; border-radius: 2px;}

div#goods .blockMain dl dd .cartbox .cart span input{ width:100%; height: 35px; padding:2px 0 0; border:0; text-indent:1.8em; display:inline-block; cursor:pointer; font-size:14px; text-align:center; }
div#goods .blockMain dl dd .cartbox .cart span.btn input{ color:#ffffff; background:url(/common_2015/img/common/ico_common.png) no-repeat 12px -130px }
div#goods .blockMain dl dd .cartbox .cart span.btn input.reserveBtn { background-position: 36px -130px; }
div#goods .blockMain dl dd .cartbox .cart span.btn input.rearrivalOrderBtn { background-position:17px -130px; }
div#goods .blockMain dl dd .cartbox .cart input:hover{ filter: alpha(opacity=70); opacity:0.7; }

*:first-child+html div#goods .blockMain dl dd .cartbox .cart input{ display:block; }


/*-------------------------------------
	購入・予約ボタン
-------------------------------------*/

div#goods .blockMain dl dd .cartbox .cart span.btn { border:1px #555 solid; background: #555; border-radius:4px; }
div#goods .blockMain dl dd ul li .cartbox .cart .cancel { text-align:center; }
div#goods .blockMain dl dd ul li .cartbox .cart .cancel a{ background:#fafafa; display:block; font-size: 15px; width:170px; border-radius:4px;  line-height:35px; border:1px solid #dbdbdb; }
div#goods .blockMain dl dd ul li .cartbox .cart .cancel a:hover{ filter: alpha(opacity=70); opacity:0.7; text-decoration: none;}
div#goods .blockMain dl dd ul li .cartbox .cart .soldout { text-align:center; display:block; padding:11px 0 12px 0; }
.msie7 div#goods .blockMain dl dd ul li .cartbox .cart .soldout,
.msie8 div#goods .blockMain dl dd ul li .cartbox .cart .soldout { padding:9px 0 3px 0; }

/*-------------------------------------
	再入荷お知らせボタン
-------------------------------------*/

div#goods .blockMain dl dd .cartbox .cart span.btn_restock input { background:url(/common_2015/img/ico/ico_mail2.gif) no-repeat 19px 11px; text-indent:1.9em; }
div#goods .blockMain dl dd .cartbox .cart span.btn_restock { border:solid 1px #dbdbdb; background: #fafafa; border-radius:4px; }
div#goods .blockMain dl dd .cartbox .cart span.btn_restock:active{ border:1px #c9c9c9 solid; }



/*-------------------------------------
	お気に入りボタン
-------------------------------------*/

div#goods .blockMain dl dd .bkmk { width:36px; margin:17px 0 0; }
:root div#goods .blockMain dl dd .bkmk { margin:0; }

div#goods .blockMain dl dd .bkmk span.btn {
	display:block;
	background: #e9e9e9;
	border:solid 1px #d1d1d1;
	border-radius:22px;
	width:34px;
	height:34px;
}
div#goods .blockMain dl dd .cartbox .bkmk span.btn:hover {
	background: #f8f8f8;
}
div#goods .blockMain dl dd ul li .cartbox .bkmk span.btn:active{
	border:1px #c9c9c9 solid;
/*	box-shadow: inset 1px 1px 3px 0px #aaaaaa;*/
	background: #dadada;
}

/*div#goods .blockMain dl dd .cartbox .bkmk span.btn input { border:none; width:34px; height:34px; text-indent:1.4em; background:url(../img/btn_heart_blk.png) no-repeat 8px 11px; cursor:pointer; }*/

div#goods .blockMain dl dd .heartArrow{ background:url(/shop/img/heart_arrow.png) no-repeat left top; width:84px; height:74px; position:absolute; margin:-15px 0 0; right:-4px; z-index:10; display:block; }
.msie8 div#goods .blockMain dl dd .heartArrow{ right:4px; }
div#goods .blockMain dl dd .heartArrow.added{ background:url(/shop/img/heart_arrow_added.png) no-repeat left top; }

:root div#goods .blockMain dl dd .heartArrow{ top: 50%;  margin: -51px 0 0; }

div#goods .blockMain dl dd .heart{ background:url(/shop/img/btn_heart_red.png) no-repeat; width:18px; height:16px; position:absolute; top:-18px; left:299px; z-index:100; margin:45px 0 0 0; display:block; }


div#goods .blockMain dl dd a.heartArrow.fix{ width:44px; height: 44px; background:url(/shop/img/heart_arrow_fix.png) no-repeat left top; margin:15px 0 0; }
:root div#goods .blockMain dl dd a.heartArrow.fix{ margin: -21px 0 0; }

div#goods .blockMain dl dd a.heartArrow.fix:hover{ background-position:left -44px;}
div#goods .blockMain dl dd a.heartArrow.fix:active{ background-position: left -88px;}

*:first-child+html div#goods .blockMain dl dd .bkmk input{ display:block; }

div#goods .blockMain dl dd .pop{ background:url(/shop/img/pop_newadd.png) no-repeat; width:87px; height:35px; position:absolute; bottom:45px; right:2px; z-index:15; display:none; }
div#goods .blockMain dl dd .added .pop{ background:url(/shop/img/pop_added.png) no-repeat; }


div#goods .blockBottom p { }
div#goods .blockBottom p.detail_link { margin:7px 0 6px 0; font-size:13px; color:#6f6f6f; }

div#goods .cartbox input{ -webkit-font-smoothing:antialiased; -moz-font-smoothing:antialiased; font-smoothing:antialiased; }




/* 再入荷・取り寄せ説明 */
#goods .blockBottom{ margin-bottom:0; border:none; padding-top:2px; }

/* ソーシャルボタン */
div#goods .socialBtn { margin:15px 0 0 0; }
div#goods .socialBtn li{ float: left; height: 20px; margin-right: 10px; overflow-y: hidden; padding: 0; }
div#goods .socialBtn li.googleplus{width:70px; margin:0; overflow:hidden;}

/* ソーシャルボタンVilla */
div#goods .socialBtnVilla { margin:0 0 0 0; }
div#goods .socialBtnVilla li{ float: left; height: 20px; margin-right: 10px; overflow-y: hidden; padding: 0; }
div#goods .socialBtnVilla li.googleplus{width:70px; margin:0; overflow:hidden;}


/* アイテム説明・サイズのタブ分け */
div#goods .tabContainer { margin:30px 0 24px; }
.current { display: block; }
div#goods .tabContainer .tabInner { display: none; }
div#goods .tabContainer .tabInner.current { display: block; }
div#goods .tabContainer .tabInner { padding:25px 0 0; }
div#goods .tabContainer .sizeBlock { padding:25px 0 0; margin: 0px}
div#goods .tabContainer .sizeBlock.section { border-top:0px; }

div#goods .tabContainer #swConditionTab { background: #ffffff none repeat scroll 0 0; border-bottom: 1px solid #dcdcdc; margin: -1px 0; padding: 5px 0 0; position: relative; z-index: 21; }
div#goods .tabContainer #swConditionTab ul li a{ border-radius: 4px 4px 0 0; color: #007ebe; display: block; font-size: 15px; padding: 12px 0 7px; text-align: center; width: 124px; }
div#goods .tabContainer #swConditionTab ul li.current a { -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; background: #ffffff none repeat scroll 0 0; border-color: #dcdcdc #dcdcdc #ffffff; border-image: none; border-radius: 4px 4px 0 0; border-style: solid; border-width: 1px; color: #2d2d2d; padding: 15px 0 8px; text-align: center; width: 122px; cursor: default; }
div#goods .tabContainer #swConditionTab ul li.current a:hover{ text-decoration:none; }
div#goods .tabContainer #swConditionTab ul li { border-bottom: medium none; color: #2d2d2d; float: left; font-size: 15px; margin: 0 0 -1px; padding: 5px 0 0; position: relative; }
div#goods .tabContainer #swConditionTab ul li.current { padding: 1px 0 0; }
div#goods #tabItemInfo #itemDetailInfo {background: #f0f0f0 none repeat scroll 0 0;margin-top: 20px;padding: 15px 15px 13px; }

div#goods #tabItemInfo .blockBottom p.detail_link { margin: 7px 0 -17px; }
div#goods #tabSizeInfo #itemSize .link { margin: 2px 0 -15px; }


div#goods #tabSizeInfo #itemSize .specDetail div { padding: 3px 0;}
div#goods #tabSizeInfo #itemSize .sameSize { text-align:center; margin:0 -5px;}
div#goods #tabSizeInfo #itemSize div + .sameSize { border-top:1px solid #f0f0f0;}




/* アイテム説明 */
div#goods .detailBlock{ margin-top:30px!important; }
div#goods .detailBlock .innerBox.section { padding:30px 0 10px; }
div#goods .detailBlock .contbox { font-size:13px; }
#goods .infoBlock .taxBox span{ color:#ff0000; font-weight:bold; }



/* ノベルティ */
#novelty { margin:20px 0 10px; padding: 1px 5px; border:solid 1px #c9c9c9; }
#goods .infoBlock #novelty p{ padding:0; line-height:1.455; }
#novelty .img { float:left; width:60px; }
#novelty .info { float:left; padding: 5px 0 0; width:300px; }
#novelty .ttl { font-weight:bold; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
#novelty .txt { font-size:11px; line-height:1.455; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
#novelty .att { float:left; font-size:10px; line-height:1.5; }
#novelty .link { float:right; font-size:11px; line-height:1.455; }


div#goods .blockMain dl dd .cartbox .bkmk span.btn input{
	background:url(/shop/img/heart_arrow.png) no-repeat  -44px -32px;
	width:36px;
	height:38px;
	border:0px!important;
	display:block;
	cursor:pointer;
}
div#goods .blockMain dl dd ul li .cartbox .bkmk span.btn,
div#goods .blockMain dl dd ul li .cartbox .bkmk span.btn:hover,
div#goods .blockMain dl dd ul li .cartbox .bkmk span.btn:active,
div#goods .blockMain dl dd .bkmk span.btn{
	border:none;
	background:none;
	width:36px;
	height:38px;
}






/*詳細情報 -------------------------------------------*/
#goods .detailBlock .contbox{
	/*padding-bottom: 30px;*/
}

#goods .detailBlock .contbox dl{
	margin-top:-10px;
}

#goods .detailBlock .contbox dt,
#goods .detailBlock .contbox dd{
	padding-top:10px;
}

#goods .detailBlock .contbox dt{
	clear: both;
	width: 100px;
	float: left;
}
#goods .detailBlock .contbox dt span{
	float: right;
	/margin-top: -20px;
}

#goods .detailBlock .contbox dd{
	padding-left: 111px;
}

#goods .detailBlock .contbox .exShipping{
	font-size: 11px;
}

#goods .detailBlock .lineNavi span{
	margin: 0px 5px;
}

#goods .detailBlock .contbox p#sizeLink { margin:3px 0 0 0; }
#goods .detailBlock .contbox p#sizeLink a.ico_blank { background: url(/common_2015/img/ico/ico_blank3.gif) no-repeat scroll right 1px rgba(0, 0, 0, 0); display:inline-block; padding:0px 18px 0 0; }

/*問い合わせ番号*/
#goods .detailBlock .contbox .goodsData2 { margin-top: 0; padding-top: 0; }


/*関連アイテム -------------------------------------------*/

#goods .otherGoodsBlock{
	position: relative;
	/*padding: 30px 0px;*/
}
#goods .otherGoodsBlock h3{  margin:0; }

#goods .otherGoodsBlock .pickupList{
	padding:0 0px 0px;
	margin:0 0 0 -20px;
}

#goods .otherGoodsBlock li{
	height:205px;
	width:125px;
	float: left;
	margin:14px 0 0 20px;
}
#goods .otherGoodsBlock li div.listInner{
	margin: auto;
	text-align: left;
	width: 125px;
	word-break: break-all;
}

#goods .otherGoodsBlock li div.listInner p.label { color: #6f6f6f; font-size: 12px; line-height: 1.2; margin: 6px 0 0; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

/*-------------------------------------
	オーバーレイ
-------------------------------------*/

html{ overflow-y: scroll;  _overflow-y:scroll; }		/* /css/common.css override */

/*
*:first-child+html{ overflow-y: scroll;}
body .fancybox-close {
	background:url(/img/rearrival/about_btn_close.gif) no-repeat;
	cursor: pointer;
	height: 27px;
	width: 152px;
	position: absolute;
	bottom: 20px;
	top: auto;
	right: 400px;
	z-index: 8040;
}
*/

.fancybox-nav{ width:80px; }
.fancybox-nav:hover { opacity:0.7; }
.fancybox-nav span{ visibility: visible; display:none; }
.fancybox-prev{ left:-80px; background:url(../../common_2015/img/ico/ico_prev_big_white.png) no-repeat center 100px; }
.fancybox-next{ right:-80px; background:url(../../common_2015/img/ico/ico_next_big_white.png) no-repeat center 100px; }

#world a:hover img,
#catalog a:hover img{
	filter: alpha(opacity=80);
	opacity:0.8;
}



/*-------------------------------------
	JSON読み込み系
-------------------------------------*/

.item_show_control {  }
.item_show_control .tit {  }
.item_show_control .tit .h { float:left; font-size:18px; }
.item_show_control .tit .count { float:right; text-align:right; font-size:83.3%; }
.initload { min-height:180px; background:url(/common_2015/img/loader.gif) no-repeat center center; }
.item_show_control {}
.item_show_control .container { position:relative; padding:14px 0 0 0; }
.item_show_control .container .data { overflow:hidden; margin:auto; position:relative; }
.item_show_control ul { position:absolute; }
.item_show_control ul li { float:left; }
.item_show_control ul li p.stock { height:17px; font-size:83.3%; line-height:1.2; }
.item_show_control ul li .img { font-size:0; line-height:1; }
.item_show_control ul li .img a:hover img { filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8; }
.item_show_control ul li p.loading { background:url(/common_2015/img/loader.gif) no-repeat center center; }
.item_show_control ul li p.txt { margin:6px 0 0 0; line-height:1.3; color:#6f6f6f;  }
.item_show_control ul li p.shopname { margin:6px 0 0 0; font-size:12px; line-height:1.2; color:#808080; width:125px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.item_show_control ul li p.price { font-size:15px; }
.item_show_control ul li p.price.sale .proper{ text-decoration:line-through; font-size:10px; }
.item_show_control .nav {}

.item_show_control .nav p { position:absolute; padding:41px 0 0 0; width:22px; height:0; overflow:hidden; cursor:pointer; }
.item_show_control .nav p.dataEnd { display:none; }
.item_show_control .nav p.prev { left:-5px; background:url(/common_2015/img/ico/ico_prev_sml.png) no-repeat center top; }
.item_show_control .nav p.next { right:-5px; background:url(/common_2015/img/ico/ico_next_sml.png) no-repeat center top; }
.item_show_control .nav p:hover { filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5; }

#use_coordinate { width:560px; }
#use_coordinate.section { padding-bottom:0; }
#use_coordinate .tit { /*margin:10px 0 0 0;*/ }
#use_coordinate .container { padding:0 0 0 0;  }
#use_coordinate .container .data { min-height:220px; height:auto; }
#use_coordinate .container .nav { display:none; }
#use_coordinate .noCoode { padding:14px 0; height:auto; }

#use_coordinate ul { /*width:5080px;*/ margin:0 0 0 -20px; position:relative; }
#use_coordinate ul li { height:185px; width:125px; position:relative; }
#use_coordinate ul li .img { width:125px; height:165px; overflow:hidden; }
#use_coordinate ul li .img img { width:125px; margin:0 0 0 0; }
#use_coordinate ul li p{ width:125px; font-size:12px;  overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
#use_coordinate .nav p { top:80px; }

#goodsTopics{ position: relative; width:280px; float:left; border-top:none; }
#goodsTopics ul{ position: relative; padding:0; margin: 0 0 0 -20px; }
#goodsTopics li{ height:auto;; width:125px; float: left; margin: 0 0 0 20px; }
#goodsTopics li p.txt { color:#808080 ; margin:6px 0 0; line-height: 1.4; font-size: 12px; word-break:break-all; }
#goodsTopics li a:hover{ text-decoration:none; }

#other_item { /*margin-top:38px;*/ }
#other_item .container { padding:14px 0 0 0; height:205px; }
#other_item .container .data { width:890px; height:205px; margin:0 0 0 50px; }
#other_item ul { margin:0 0 0 0; width:9400px; }
#other_item ul li {  width:153px; }
#other_item ul li .img { width:125px; height:150px; }
#other_item .nav p { top:76px; }
#other_item .off { display:block; margin:-4px 0 0 0; font-size: 10px; }

#category_item { }
#category_item .container { padding:17px 0 0 0; height:205px; }
#category_item .container .data { width:890px; height:205px; margin:0 0 0 50px; }
#category_item ul { margin:0 0 0 0; width:9400px; }
#category_item ul li { width:153px; }
#category_item ul li .img { width:125px; height:150px; }
#category_item .nav p { top:76px; }
#category_item .off { display:block; margin:0 0 0 1px; font-weight:bold; font-size: 10px; }

#ref_other_item { }
#ref_other_item .container {  height:205px; }
#ref_other_item .container .data { width:890px; height:205px; margin:0 0 0 50px; }
#ref_other_item ul { margin:0 0 0 0; width:9400px; }
#ref_other_item ul li { width:153px; }
#ref_other_item ul li .img { width:125px; height:150px; }
#ref_other_item .nav p { top:76px; }
#ref_other_item .off { display:block; font-size:10px; margin:-4px 0 0 0; }

#brand_other_item { }
#brand_other_item .container {  height:205px; }
#brand_other_item .container .data { width:890px; height:205px; margin:0 0 0 50px; }
#brand_other_item ul { margin:0 0 0 0; width:9400px; }
#brand_other_item ul li { width:153px; }
#brand_other_item ul li .img { width:125px; height:150px; }
#brand_other_item .nav p { top:76px; }
#brand_other_item .off { display:block; font-size:10px; margin:-4px 0 0 0; }

#history_item { /*padding:0 0 27px 0;*/ }
#history_item .container{ height:84px; }
#history_item .container .data{ width: 900px; height:84px; margin: 0 0 0 40px; }
#history_item ul { margin:0 0 0 0; width:6000px; }
#history_item ul li { width:83px; }
#history_item ul li .img { width:70px; height:84px; }
#history_item ul li p { width:125px; }
#history_item .nav p { top:45px; }


#other_shop_item { /*margin:35px 0 0 0;*/ }
#other_shop_item .tit { /*border-bottom:1px #e2e2e2 solid; padding:0 0 3px 0;*/ }
#other_shop_item .tit .h { float:left; font-size:18px; }
#other_shop_item ul { margin:10px 0 0 0; }
#other_shop_item ul li { width:230px; float:left; font-size:13px; padding:0 0 5px 0; margin-top:5px; margin-right:15px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; word-break:break-all; }
#other_shop_item ul li a { color:#646464; }


#ranking_item { }
#ranking_item .container { padding:17px 0 0 0; height:215px; }
#ranking_item .container .data { width:890px; height:215px; margin:0 0 0 50px; }
#ranking_item ul { margin:0 0 0 0; width:9400px; }
#ranking_item ul li { width:153px; position:relative; }
#ranking_item ul li .img { width:125px; height:150px; }
#ranking_item ul li p.rank {position:absolute; left:4px; top:4px; }
#ranking_item ul li p.rank .iconSet { width:22px; height:22px; line-height:23px; font-size:11px; }
#ranking_item .nav p { top:76px; }
#ranking_item .off { display:block; margin:-5px 0 0 1px; font-weight:normal; font-size:10px; }
#ranking_item .moreLink { text-align:right; margin:10px 0 0 0; font-size:12px; }



/*-------------------------------------
	ファッションまとめ
-------------------------------------*/

#goodsFashionNews { float:left; border-top:none; width:280px; margin-left:-10px; padding-left:10px; }
#goodsFashionNews .tit { padding:0 0 15px 0; }

#goodsTopics + #goodsFashionNews { margin-left:0; padding-left:0; }
#goodsTopics + #goodsFashionNews > .tit { padding:0 0 15px 10px; }
#goodsTopics + #goodsFashionNews > .indexMediaXs { padding-left:10px; }

.indexCompact > .feedMediaXs + .feedMediaXs { margin-top:8px; }



/*-------------------------------------
		コーディネートオーバーレイ
-------------------------------------*/

#goods .item_show_control ul#overlayLink{ display:none; }
#goods .item_show_control .overlayLink{ display:none; }
.fancybox-iframe{ overflow:auto; }

.fancybox-close,
.fancybox-prev span,
.fancybox-next span{ background:url(../img/overlay.gif) no-repeat; }

.fancybox-nav{ height:250px; top:50%; margin-top:-125px; }

.fancybox-close:hover{ background-position:-40px 0; }
.fancybox-prev:hover span{ background-position:-40px -40px; }
.fancybox-next:hover span{ background-position:-40px -83px; }

.fancybox-close{ right:20px; top:0; width:40px; height:40px; }
.fancybox-prev span{ background-position:0 -40px; width:20px; height:43px; }
.fancybox-next span{ background-position:-1px -83px; width:20px; height:43px; }


/*-------------------------------------
	WEAR
-------------------------------------*/

#wear { /*display:block;*/ display: none; margin:10px 0 0 0; font-size:13px; }
#wear .box{ text-align:left; }
#wear .txt a { margin:0 0 0 10px; }
#wear .links { text-align:right; }


#snap_description { margin-top: 5px; }
#snap_description .wrap { padding:11px 7px 9px 12px; background:#f0f0f0; border-radius:2px; }
#snap_description img { float: left; margin: -2px 0 6px 0; margin: -4px 5px 0 0; }
#snap_description .txt { float: left; margin: 0 15px 0 0; }
#snap_description .officialUser img{ vertical-align:middle; margin: 0 3px 0 0; }


/*#snap_description .more { text-align: right; }*/
#snap_description .more a { padding:0 18px 0 0;  }
.mac #snap_description .more a { padding:2px 18px 0 0;  }

/*-------------------------------------
		再入荷ポップアップ
-------------------------------------*/
div#goods .blockMain .pRequestMail{width:525px; border:1px solid #dcdcdc; height:350px; box-shadow:0 2px 8px rgba(0, 0, 0, 0.5); background:#fff; display:none; z-index:9999; position: absolute; right:44px; behavior:url(/common_2015/lib/pie/PIE.htc); }
div#goods .blockMain .pRequestMail iframe{width:525px; height:330px; background-color: transparent; overflow:hidden; }
div#goods .blockMain .pRequestMailClose{position: absolute; cursor: pointer; top: 10px; left: 491px;}


/*商品コメント -------------------------------------------*/
/*


/*-------------------------------------
		ZOZOTOWNのご紹介
-------------------------------------*/
#goods #about { /*margin:16px 0 0 0;*/ }


/*-------------------------------------
		フッター
-------------------------------------*/

#gblFooter { margin-top:30px; }



/*-------------------------------------
		アンケート
-------------------------------------*/

#enqWrap { height:26px; }

#enquete { width:150px; background:url(../img/goods_common.png) no-repeat left -104px; padding:4px 0 0 24px; margin:14px 0 0 23px;  }
#enquete a { color:#646464; }
#enqueteBox.hide { display:none; }
#enqueteBox { z-index:9999; top:-200px; left:66px; position:relative; padding:40px 0 35px 35px; background:#fff; width:395px; box-shadow:0 2px 8px rgba(0, 0, 0, 0.5); border:1px solid #dcdcdc; border-radius:2px; }
#enqueteBox .inner { }
#enqueteBox .inner form.hide { display:none; }
#enqueteBox h3{ border-bottom:none; padding-bottom:0; font-size:18px; margin:0;  background:url(../img/goods_common.png) no-repeat left -140px; padding:5px 0 0 30px; }
#enqueteBox ul { margin:20px 0 0 0; }
#enqueteBox ul li:first-child { margin:0; }
#enqueteBox ul li{ font-size:13px; margin:18px 0 0 0; line-height:1.1; }
#enqueteBox ul li label { cursor:pointer; }
#enqueteBox ul li input { }
#enqueteBox #errText { margin:5px 0 0 0; height:10px; }
#enqueteBox #textArea { margin:24px 0 0 0; }
#enqueteBox #textArea textarea { width:335px; height:45px; border-radius:3px; border:1px solid #d1d1d1; padding:10px 9px; color:#dcdcdc; color:#8A8A8A; }
#enqueteBox #textArea textarea.focus { color:#202020; }
#enqueteBox .submit { margin:11px 0 0 0; height:36px; }
#enqueteBox .submit .btn { margin:0 auto; display:block; width:190px; }
#enqueteBox .submit.loader .btn { display:none; }
#enqueteBox .submit input { }
#enqueteBox .close { position:absolute; top:10px; right:10px; cursor:pointer; }

/*完了*/
#enqueteBox.complete { z-index:99; top:-110px }

#enqueteBox #questComp.hide { display:none }
#enqueteBox #questComp { font-size:16px; text-align:center; line-height:1.4; padding:80px 0; line-height:1.8; }

/*clearBg*/
#clearBg { position:absolute; width:100%; height:120%; opacity:0; top:0; z-index:100; background:#fff; filter:alpha(opacity=0); }
#clearBg.hide { display:none; }


/*-------------------------------------
		掲載雑誌
-------------------------------------*/

.btn.magazine { background-color:#f6912c; width:173px; margin:15px auto 0; border-radius:4px;  }
.btn.magazine .gBtn {
	font-size:14px;
	padding:11px 0 8px 36px;
	background-color:#f6912c;
	background-image:url("/common_2015/img/ico/ico_magazine.gif");
	background-position:37px 9px;
	background-repeat:no-repeat;

}

#magazinePosted { width:280px; float:left; border-top:none; }
#magazinePosted ul { margin: 0 0 0 -20px; padding: 4px 0 0; position:relative; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
#magazinePosted ul li { float: left; height: auto; margin: 0 0 0 20px; width: 125px; }
#magazinePosted ul li .label { color:#808080 ; margin:6px 0 0 0; line-height: 1.2; margin:5px 0 0 0; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }



/*-------------------------------------
		掲載アイテム
-------------------------------------*/

#postedGoods {}
#postedGoods .more { text-align:right; }

#goods #postedGoods li{ height:210px; line-height:1.3; }

/*-------------------------------------
		#snsBtn
-------------------------------------*/

#snsBtn { margin:25px 0 0 0; padding:25px 0; border-top:1px solid #ebebeb; }
#snsBtn .action-share-h { font-size:13px; line-height: 1.3846153846; text-align:left; }
#snsBtn .action-share { margin-top:0px; }
#snsBtn .action-share-list { margin-top:10px; margin-left:-8px; margin-right:-7px; padding-left:0; padding-right:0; }
#snsBtn .action-share-link { width:28px; height:28px; }
#snsBtn .action-share-item { padding-left:8px; padding-right:7px; }


/*-------------------------------------
	即日エリア
-------------------------------------*/

#exShippingNotice { padding:0 0 10px 0; }
#exShippingNotice .exShipWrap {  }
#exShippingNotice .exShipWrap .txt { white-space:nowrap;  display:inline-block; *display:inline; zoom:1; border:1px solid #e73656; padding:8px 8px 6px; width:377px; text-align:center; }
#exShippingNotice .exShipWrap .txt span { font-weight:bold; }
#exShippingNotice .link { margin:12px 0 0 0; padding: 0 0 8px;  font-size: 12px; }


/*-------------------------------------
	#giftOK
-------------------------------------*/

#giftOK { position:absolute; right:0; z-index:1; }
#giftOK img { position:relative; top:-5px; vertical-align:baseline; }



/*-------------------------------------
	Buyee
-------------------------------------*/

.internationalShipping { margin:25px 0 10px; }
.internationalShippingSimilar { margin:-1px 0 10px; background:#ffffff; }

.internationalShippingLead { font-size:13px; line-height:1.384615385; }
.internationalShippingBtn { width:216px; }
.internationalShippingBtn:before { content:""; display:inline-block; margin:-10px 0 -7px 0; width:19px; height:17px; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAARCAYAAAA%2FmJfHAAAA3UlEQVR4AWP4%2F%2F8%2FLuwKxAeAeBcQs4HECGF8ksH%2FESCFUsP0kQy7DsSMlBjG%2FR8V%2BBBrGCsOBU%2BRDDtIjGFcQPwEiDuwKDiI5jozQoYpAfEfqOKpaGEzF82w1cR4cwVMNdRrD6D4I5ph%2FxByCAz1AQvMMIf%2FlIMemGG9FBr0CYgFQAaJAPEXqOA%2BIJYASUDxbDRNR8DimJgFHGZQzb%2BBeA8oZtECdQeaYf7ERIAEjvx3F8mgm0DMRG4OYAUnGQRIpSQ7qSIZ9BKIOSgxzBvJsBpKS41EUJRDY1qYGMMAyFIt3%2BC8joIAAAAASUVORK5CYII%3D) no-repeat; vertical-align:middle; }
.internationalShippingBnrLink { display:block; }
.internationalShippingBnrImg { height:55px; }
.internationalShippingCredit { margin-top:3px; color:#808080; font-size:10px; line-height:1.5; text-align:right; }

/* ZOZOCHINAバナー */
.item-introduction-zozochina-banner { margin-top:-1px; }
.item-introduction-zozochina-banner + #internationalShipping,
.item-introduction-zozochina-banner + #internationalShippingNG { margin-top:15px; padding-top:25px; border-top:1px solid #dcdcdc; }
.item-introduction-zozochina-banner-img { width:100%; height:auto; }


/*-------------------------------------
	再入荷お知らせOpenWinへ変更
-------------------------------------*/

a.btn_restock { background:#fafafa; border:1px solid #dbdbdb; border-radius:4px; display:block; width:155px; }
div#goods .blockMain dl dd .cartbox .cart a .rearrival { border:0 none; cursor:pointer; display:inline-block; font-size:14px; height:35px; padding:2px 0 0; text-align:center; text-indent:1.8em; width:100%; background:url("/common_2015/img/ico/ico_mail2.gif") no-repeat scroll 13px 11px; text-indent: 1.9em; }



/*-------------------------------------
	オーバーレイ調整
-------------------------------------*/
html.coordinate-overlay { overflow-y:hidden; height:auto; }


/*ポイント還元*/
div#goods .infoBlock #privilege #pointCp { font-size:14px; font-weight:bold; background:#fff100; padding:5px 12px 4px; display:inline-block; margin:0; margin:0 0 5px 0; color:#fff; border-radius:3px; border:2px solid #2b84c1; color:#2b84c1; }
div#goods .infoBlock #privilege #pointCp span { color:#e93a0f; }


/*-------------------------------------
	ゾゾサイズ
-------------------------------------*/

.multiSex .zozosize .ico_sex { background:url(/shop/img/goods_sex.png?20180207) no-repeat; width:11px; display:inline-block; height:0px; padding:12px 0px 0px; overflow:hidden; vertical-align:middle; margin:-7px 0 -5px; }
.multiSex .zozosize .ico_men { background-position:center 0px; }
.multiSex .zozosize .ico_women { background-position:center -13px; }
.multiSex .zozosize .ico_kids { background-position:center -26px; }
div#goods .blockMain dl dd .cartbox .stock p.zozosize { font-size:10px; color:#808080; text-align:left; width:102px; line-height:1.6; word-wrap:break-word; word-break:keep-all; }
div#goods .blockMain dl dd .cartbox .stock p.zozosize .sizeZ { display:inline; line-height:1.2; }

.sizeZ span{ white-space:nowrap; }
/*-------------------------------------
	お気に入りレコメンド
-------------------------------------*/

div#goods .blockMain .favReco { height:0; overflow:hidden; border:none; padding:10px 0 0; margin:-10px 0 0; }
div#goods .blockMain .favReco:before,
div#goods .blockMain .favReco:after { left:55px; left:9%; border:solid transparent; content:" "; height:0; width:0; position:absolute; pointer-events:none; }
div#goods .blockMain .favReco:before { top:2px; margin-left:-9px; border-width:0 9px 9px 9px; border-color:transparent transparent #FFF transparent; z-index:0; }
div#goods .blockMain .favReco:after { top:0px; margin-left:-10px; border-width:0 10px 10px 10px; border-color:transparent transparent #ebebeb transparent; z-index:-1; }
div#goods .blockMain .favReco .recTitle { font-size:18px; padding:15px 0 10px; }
div#goods .blockMain .favReco .dataWrapper ul { margin:0 0 0 -16px; }
div#goods .blockMain .favReco .dataWrapper ul li { float:left; border-top:none; width:70px; margin:0 0 16px 16px; }
div#goods .blockMain .favReco .dataWrapper ul li.loading { background:url(/common_2015/img/loader.gif) no-repeat center center; }
div#goods .blockMain .favReco .dataWrapper ul li:first-child { border-top:none; }
div#goods .blockMain .favReco .dataWrapper ul li .price { margin:4px 0 0 0; font-size:11px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
div#goods .blockMain .favReco .dataWrapper ul li .price .off { display:block; font-size:10px; line-height:1.3; }
.clearfix::after { content:""; display:block; clear:both; }

/* アプリ追加対応 */
div#goods .blockMain .favReco .appInfo { border-top: 1px solid #ebebeb; display: table; font-size: 13px; height: 40px; padding: 8px 0; }
div#goods .blockMain .favReco .appInfo .appIcon { background: url("/common_2015/img/ico/pc_app_icon.png") no-repeat ; display: table-cell; height: 38px; vertical-align: bottom; width: 38px; }
div#goods .blockMain .favReco .appInfo .text { display: table-cell; font-size: 13px; height: 38px; padding: 0 0 0 8px; word-break: break-all; }
div#goods .blockMain .favReco .appInfo .linkArea { float:right; }
div#goods .blockMain .favReco .appInfo .androidLink { border-left:1px solid #ebebeb; margin-left:8px; padding-left:8px; }
div#goods .blockMain .favReco .appInfo + .dataWrapper { border-top:1px solid #ebebeb; }

div#goods .blockMain .favReco .favorite-notice { padding:20px 0 0 0; border-top:1px solid #dcdcdc; }
div#goods .blockMain .favReco .favorite-notice-title { font-size:18px; }
div#goods .blockMain .favReco .favorite-notice-lead { margin-top:10px; line-height:1.7; font-size:12px; }
div#goods .blockMain .favReco .favorite-notice-links { margin-top:5px; text-align:right; }
div#goods .blockMain .favReco .favorite-notice-links .list-items { display:inline-block; vertical-align:middle; font-size:12px; }
div#goods .blockMain .favReco .favorite-notice-links .list-item { float:left; width:auto; margin: 0 0 0 10px; border:0; }
div#goods .blockMain .favReco .favorite-notice-links .list-item::before { content:""; display:inline-block; vertical-align:-0.15em; width:1px; height:1em; margin-right:10px; background-color:#333333; }
div#goods .blockMain .favReco .favorite-notice-links .list-item:first-child { margin-left:0; }
div#goods .blockMain .favReco .favorite-notice-links .list-item:first-child::before { content:none; }



/*-------------------------------------
	ギフトセット
-------------------------------------*/
div#goods .infoBlock #item-intro p.price span.giftSetPriceInfo { color: #808080; margin: 0 0 0 -10px; vertical-align: 1px; white-space: nowrap; }
div#goods .infoBlock #giftsetBox {  }
div#goods .infoBlock #giftsetBox .tit { margin:0 0 10px 0; background-position:left -303px; }
div#goods .infoBlock #giftsetBox ul { margin:5px 0 0 0; font-size:11px; }


/*-------------------------------------
	即日配送タイムテーブルポップアップ general.cssからお引越し
-------------------------------------*/

#exShipping #exShippingInner { padding:30px 36px 30px 34px; background-color: transparent;}
#exShipping #exShippingInner ul { margin:10px 0 0 0px; }
#exShipping #exShippingInner ul li { color:#808080; line-height:1.7; font-size:12px; padding-left:1em; text-indent:-1em; }
#exShipping #exShippingClose { margin: 10px 0 0 0; padding: 0; font-size: 13px; position: absolute; cursor: pointer; top: 10px; right: 10px; }
#exShipping #exShippingTitle { font-size: 17px; padding:0 0 12px 0; }
#exShipping #exShippingTitle img { margin:0 11px 0 0; }
#exShipping #exShippingTitle p.info { font-size:14px; margin:7px 0 0 0; }
#exShipping #exShippingMsg { font-size: 11px; padding-top: 10px; line-height:2; }
#exShipping #exShippingPrice { font-size: 15px; margin: 20px 0;}
#exShipping #exShippingPrice span { font-size: 8px; }
#exShipping table.tbAdd { margin:20px 0 0 0; }
#exShipping table { table-layout:auto; border-left:1px solid #d2d2d1; border-top:1px solid #d2d2d1; }
#exShipping table tbody th { font-size:13px; background:#eae8e6;  border-right:1px solid #d2d2d1; padding:10px 0 9px 0; text-align:center; border-bottom:1px solid #d2d2d1; }
#exShipping table tbody th span { font-size:10px; margin-left:5px; }
#exShipping table tbody td { border-right:1px solid #d2d2d1; padding:14px 0 13px 0; font-size:14px; border-bottom:1px solid #d2d2d1; width:300px; }
#exShipping table tbody td.exsPrice { width:111px; text-align:center; }
#exShipping table tbody td.exsPrice #exsFee { margin-top: 40px; display:block; font-size: 20px; vertical-align:bottom; }

#exShipping table tbody td.exsArea { width:56px; text-align:center; }
#exShipping table tbody td.exsNG { text-align:center; }
#exShipping #exShippingInner table tbody tr.exShippingTimeList td p { font-size:14px; margin:0 0 0 20px; }
#exShipping #exShippingInner table tbody tr.exShippingTimeList td p span { color:#666; }
#exShipping table tbody td .exShippingTime { margin:5px 0 0 20px; color:#e73656; font-weight:bold; }




/*-------------------------------------
	サイズ詳細改修
-------------------------------------*/
#itemSize table{ border-top: none; }
#itemSize table tbody th{ border-bottom: none; }
#itemSize table tbody td{ border-bottom: none; }
#itemSize table thead th{ border-left: none; color:#2d2d2d; }

#goods .sizeBlock thead th{ padding: 3px 10px 0px;}
#goods .sizeBlock { margin:25px 0 0 0; }
#itemSize .hide{ display: none; }
#itemSize #sizeTblWrapper {color:#2d2d2d; }
#itemSize .tblSize.close { overflow:hidden; }
#itemSize .tblSize table{ min-width:100%; border:#dcdcdc solid 1px;  box-sizing: border-box;  border-collapse:collapse; }
#itemSize .tblSize th{ border-top:#dcdcdc solid 1px; border-bottom:#dcdcdc solid 1px; border-right:#dcdcdc 1px solid; text-align:center; font-size:12px; padding:12px 5px; box-sizing:border-box; -webkit-box-sizing:border-box; white-space:nowrap; vertical-align:middle; }
.sizeBlock #itemSize .tblSize td{ border-top:rgba(100, 100, 100, 0.1) solid 1px; border-right:#f0f0f0 1px solid; text-align:center; font-size:12px; padding: 0 5px; box-sizing:border-box; -webkit-box-sizing:border-box; white-space:nowrap; vertical-align:middle; }
#itemSize .tblSize td.col{border-top:rgba(100, 100, 100, 0.1) 1px solid; padding:0px 5px; color:#808080; text-align:left; font-size:10px; height:26px; box-sizing:border-box; white-space: nowrap; }
#itemSize .tblSize .sizeDataList tr th:last-child{ border-right:0; }
#itemSize .tblSize .sizeDataList tr td:last-child{ border-right:0; }
#itemSize .tblSize tbody tr:last-child  td{ border-bottom:#dcdcdc solid 1px; }
#itemSize .tblSize .sizeDataScroll tbody tr:last-child  td{ border-bottom:0px; }
#itemSize .tblSize  table tbody:last-child tr:last-child th{ border-bottom:#dcdcdc solid 1px; }
#itemSize .tblSize tr th .zozosizeWrapper{  word-break:break-all; margin: 5px 0 -5px 0; white-space: normal; word-break:break-all; line-height:12px; color:#808080; font-size:10px; }
#itemSize .tblSize tr th .zozosize .ico_sex{ display:inline-block; margin-top:-7px; }
#itemSize .tblSize tr th .zozosize{ font-size:10px; color:#808080;  word-wrap:break-word; word-break:keep-all;}

#itemSize .tblSize .sizeHeadWrapper{ min-width:8em; float:left; position:relative; z-index:1; }
#itemSize .tblSize .sizeHeadWrapper.shadow{ }
#itemSize .tblSize .sizeDataWrapper{  }
#itemSize .tblSize .sizeHeadWrapper .sizeHeadList{width:7em;}
#itemSize .tblSize .sizeHeadWrapper table th { color:#2d2d2d; }
#itemSize .tblSize .sizeDataWrapper table th { color:#2d2d2d; }
#itemSize .tblSize .sizeDataWrapper.shadow{ box-shadow: -7px 0 11px -8px rgba(0, 0, 0, 0.25) inset; }
#itemSize .tblSize .sizeDataScroll{ overflow-x:scroll; }

.mac #itemSize .tblSize .sizeDataScroll::-webkit-scrollbar{ height:6px; border-top:#dcdcdc 1px solid; border-bottom:#dcdcdc 1px solid; box-sizing:border-box; }
.mac #itemSize .tblSize .sizeDataScroll::-webkit-scrollbar-thumb{ background:#afafaf; border-radius:5px;}
.mac #itemSize .tblSize .sizeDataScroll:hover::-webkit-scrollbar-thumb{ background:#8f8f8f; }

#itemSize .tblSize .sizeDataScroll.shadow{ box-shadow: 7px 0 11px -8px rgba(0,0,0,0.25) inset; }
#itemSize .tblSize .sizeHeadWrapper table{ border-right:0; border-bottom:0; }
#itemSize .tblSize .sizeDataWrapper table{ border-left:0; border-bottom:0; }
#itemSize .tblSize .sizeHeadWrapper th:first-child{background:#ebebeb; height:35px; line-height: 1.4; }

#itemSize .tblSize .sizeDataWrapper th {background:rgba(60, 60, 60, 0.1); }
#itemSize .tblSize th{ background:#ebebeb; line-height:1.1; border-left:none; }

#itemSize .tblSize.scrollTbl .sizeHeadList tbody tr { height:56px; border-bottom: #dcdcdc solid 1px; border-right: #dcdcdc solid 1px; }
#itemSize .tblSize.scrollTbl .sizeDataList thead th { min-width: 60px; }
#itemSize .tblSize.scrollTbl .sizeDataList tbody th { border-top:#dcdcdc solid 1px; border-bottom:#dcdcdc solid 1px; border-right:#dcdcdc 1px solid; }

#itemSize .tblSize .noScrollTbl { width:100%; table-layout: fixed; }
#itemSize .tblSize .noScrollTbl th:first-child{ width:8em; }
#itemSize .tblSize .noScrollTbl th{ background:#f0f0f0; padding:10px 0; line-height: 1.4; white-space: normal;}
#itemSize .tblSize .noScrollTbl tr td { max-width: 20%; white-space: normal; word-break: break-all; height:62px; }
#itemSize .tblSize .noScrollTbl td.col { height:25px; }

#itemSize .tblSize .noScrollTbl{ border-bottom:0; }
#itemSize .tblSize .noScrollTbl thead th:last-child,
#itemSize .tblSize .noScrollTbl tbody tr td:last-child{ border-right:0; white-space: normal;}

#itemSize .tblSize table tr .dataImg{ padding:0; text-align:center; }
#itemSize .tblSize table tr .dataImg .img{ padding:5px 3px 0;text-align:center;  box-sizing:border-box; height:65px;}
#itemSize .tblSize table tr .dataImg .img img{ width:50px; height:60px; }
#itemSize .tblSize table tr .dataImg .txt{ padding:4px 3px; font-size:10px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
#itemSize .tblSize table tr .dataImg p span{ white-space:nowrap; }
#itemSize .tblSize table tr .sizeOption{ padding:5px 10px; text-align:left; font-size:11px; line-height:1.2; }

#itemSize .bottomText { margin:10px 0 0; font-size:13px; }

/*キッズサイズ表*/
#goods .kidsSizeBlock h3 { margin:30px 0 11px 0; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
#goods .kidsSizeBlock { color: #2d2d2d; margin-top: 20px; }
#goods .kidsSizeBlock thead th{ background-color: #ffffff; padding: 7px 0px 5px; }
#goods .kidsSizeBlock .noScrollTbl tr td { height:50px;}

/*注意文言*/
.sizeBlock .innerBox .bottomTextExc span { color: #808080; }

/*画像ポップアップ*/
#mySizeImgOverray .mySizeImage { font-size:12px; width:265px; display:none; position:absolute; z-index:54; background:#f5f5f5; box-shadow:0 2px 8px rgba(0,0,0,0.5); border-radius:4px; margin:-460px 0 0 288px; }
#mySizeImgOverray .mySizeImage .sampleInfoInner { margin: 29px 24px 11px; }
#mySizeImgOverray .mySizeImage .sampleInfoInner #mysizeShop { margin-top: 7px; }
#mySizeImgOverray .mySizeImage .sampleInfoInner #mysizeSize { margin-top: 4px; line-height: 1.3;}
#mySizeImgOverray .mySizeImage .sampleInfoInner #mysizeSize span { font-size: 10px; }
#mySizeImgOverray .mySizeImage .sampleInfoInner .closeLink{ margin: 22px 0 15px; text-align: center; font-size:14px;}
#mySizeImgOverray .mySizeImage .sampleInfoInner #sampleInfoClose{ cursor: pointer; font-size: 13px; margin: 5px 1px 0; padding: 0; position: absolute; right: 4px; top: 1px; }

/*以前購入したアイテム*/
#mySizeTrigger { text-align:center;  cursor:pointer; color:#646464; text-decoration:none; background:url("/common_2015/img/ico/ico_arrow_10.png") no-repeat scroll 235px center; margin:0 auto; display:block; font-size:13px; padding:9px 0 5px 0; width:395px; }
#mySizeTrigger.close { width:395px; background:url("/common_2015/img/ico/ico_arrow_7.png") no-repeat scroll 220px -1px; }


/* 販売終了ボタンoverride -------------------- */
#mySizeImgOverray .btn:hover { cursor:default; opacity:1; }

.size-info-paragraph { margin-top:15px; }
.size-info-link { margin-top:5px; }



/*-------------------------------------
	レコメンド枠
-------------------------------------*/
/*共通*/
#goods .item_show_control .hide{ display: none; }
#goods .item_show_control.moreViewStyle { margin-bottom: 15px; }
#goods .item_show_control.moreViewStyle { }
#goods .item_show_control.moreViewStyle ul { position:static; }
#goods .item_show_control.moreViewStyle .container .data { display: block;}
#goods .item_show_control.moreViewStyle .container .data .nextData { height: 0; overflow: hidden; transition: all 0.2s ease-out 0s; }
#goods .item_show_control.moreViewStyle ul { margin: 0 0 0 -46px; }
#goods .item_show_control.moreViewStyle ul li { height: 215px; width:125px; float: left; margin: 0 0 0 46px; position:relative; }
#goods .item_show_control.moreViewStyle ul li .img { width:125px; height:150px; }
#goods .item_show_control.moreViewStyle ul li p.price { margin-bottom: 20px }
#goods .item_show_control.moreViewStyle .off { display:block; font-size:10px; margin:-4px 0 0 0; }

/*ランキング*/
#goods #getGoodsRanking.moreViewStyle ul li p.rank {position:absolute; left:4px; top:4px; }
#goods #getGoodsRanking.moreViewStyle ul li p.rank .iconSet { width:22px; height:22px; line-height:23px; font-size:11px; }
#goods #getGoodsRanking.moreViewStyle .moreLink { text-align:right; margin:8px 0 -30px; font-size:12px; }

/*レコメンド枠の「もっと見る」ボタン*/
#goods .item_show_control.moreViewStyle p.trigger { margin-bottom: -20px; margin-left: 420px; position: absolute;  text-align: center; width: 150px; }
#goods .item_show_control.moreViewStyle p.trigger a { background: rgba(0, 0, 0, 0) url("/common_2015/img/ico/ico_arrow_10.png") no-repeat scroll 106px -1px; color: #646464; display: block; font-size: 13px; margin-top: 0 auto; padding: 8px 10px 8px 0; text-align: center; text-decoration: none; }
#goods .item_show_control.moreViewStyle p.trigger a:hover{ opacity: 0.6; filter:alpha(opacity=60); }
#goods .item_show_control.moreViewStyle p.trigger.open a { background: rgba(0, 0, 0, 0) url("/common_2015/img/ico/ico_arrow_7.png") no-repeat scroll 92px -2px; }



/*-------------------------------------
	ラベル表示
-------------------------------------*/
/*override*/
#getRecommendViewed.item_show_control .container .data,
#getRecommendByScore.item_show_control .container .data,
#getGoodsRanking.item_show_control .container .data { overflow:visible; }

#getRecommendViewed .img,
#getRecommendRelation .img,
#getRecommendByScore .img,
#getGoodsRanking .img { position:relative; }
.imgLink { display:block; position:relative; }

#getRecommendViewed .icoBox,
#getRecommendRelation .icoBox,
#getRecommendByScore .icoBox,
#getGoodsRanking .icoBox { bottom:5px; display:block; left:-5px; position:absolute; width:100px; }



/**
 * ------------------------------------------------------------
 * ZOZOSUIT
 * ------------------------------------------------------------
 */
.getZozoSuit .modal-dialog { width:460px; border-radius:5px; }
.getZozoSuit .modal-content { padding:40px 20px; text-align:center; }

.getZozoSuit .modalHeader {}
.getZozoSuit .modalHeaderH { font-size:22px; line-height:1.318181818181818; }
.getZozoSuit .modalHeaderLead { font-size:13px; line-height:1.846153846153846; margin-top:20px; padding-top:20px; border-top:1px solid #dcdcdc; }
.getZozoSuit .modalBody { margin-top:40px; }

.getZozoSuit .form-group,
.getZozoSuit .form-group + .form-group { margin-top:20px; }
.getZozoSuit .form-control-label { background: url(/common_2015/img/ico/ico_str.png) no-repeat right 2px; padding-right:40px; }

.getZozoSuit .form-inline { margin-top:10px; }
.getZozoSuit .form-adjust { margin-left:25px; }
.getZozoSuit .form-control-label { display:inline-block; font-size:18px; line-height:1.277777777777778; }
.getZozoSuit .form-control { width:220px; padding-left:15px !important; }
.getZozoSuit .form-inline-text {}


/* エラー -------------------- */
.getZozoSuit .hasGeneralError .generalFeedback { display:block; }
.getZozoSuit .generalFeedback { display:none; }


/* ボタン -------------------- */
.getZozoSuit .g-btn { font-size:16px; line-height:1.3125; width:290px; min-height:50px; padding:15px 20px 14px; }
.getZozoSuit .g-btn:disabled { border-color:#cccccc; background-color:#cccccc; color:#ffffff; opacity:0.8; }
.getZozoSuit .g-btn:disabled:hover { border-color:#cccccc; background-color:#cccccc; color:#ffffff; opacity:0.8; cursor:default; }



/* ----------------------------------------
 * ローディング
 * ---------------------------------------- */
.getZozoSuit .loading[data-widget] { height:250px; }


/* ボタン -------------------- */
.getZozoSuit .g-btn.btn-primary.isProcessing { background-image:url(//io.imgz.jp/sp/common/img/spinner_primary.gif); background-position:center center; background-repeat:no-repeat; background-size:16px 16px; text-indent:200%; white-space:nowrap; word-wrap:normal; overflow:hidden; opacity:0.5; cursor:default; }



/**
 * ------------------------------------------------------------
 * タイムセール：リマインダー
 * ------------------------------------------------------------
 */
.timesaleReminder { position:relative; display:inline-block; padding-left:23px; font-size:0; }
.timesaleReminder:before { content: ''; display:block; width:18px; height:18px; position:absolute; left:0; top:-1px; background:url(//o.imgz.jp/pc/shop/icon_timesale.png) no-repeat; }
.timesaleReminderLabel,
.timesaleReminderCounter,
.timesaleCounterNumber,
.timesaleCounterUnit { display:inline-block; font-weight:bold; font-size:13px; line-height:1.384615384615385; }
.timesaleReminderCounter,
.timesaleCounterNumber,
.timesaleCounterUnit { display:none; }
.timeCountdown .timesaleReminderCounter,
.timeCountdown .timesaleCounterNumber,
.timeCountdown .timesaleCounterUnit { display:inline-block; }


/* 文字の余白調整 -------------------- */
[data-timesale="counter-unit"] { margin-left:-2px; }

.timesaleReminder + .off { margin-left:2px !important; }


/* モーダル -------------------- */
.timeSaleNotification .modal-dialog { width:460px; }
.timeSaleNotification .g-btn { width:280px; font-size:14px; line-height:1.357142857142857; padding-top:16px; min-height:53px; padding-bottom:17px; }


/* override -------------------- */
div#goods .infoBlock #item-intro .priceDown.timeSaleBg { display:inline-block; background:#e73656; color:#ffffff; padding:5px 0 5px 5px; font-weight:bold; font-size:13px; line-height:1.384615384615385; margin:5px 0; }
div#goods .infoBlock #item-intro .priceDown.timeSaleBg .off { font-size:13px; line-height:1.384615384615385; padding:0; margin:0; }



/**
 * ------------------------------------------------------------
 * 限定的なセールの通知
 * ------------------------------------------------------------
 */
.discount-notification { margin:15px 0 10px; font-size:12px; line-height:1.416666666666667; color:#e73656; }
.discount-notification-text { display:inline-block; border-bottom:1px dotted #e73656; }



/**
 * ------------------------------------------------------------
 * ZOZOSUIT：アプリ
 * ------------------------------------------------------------
 */
.zozosuit-apply { margin-top:20px; }
.zozosuit-apply-h { font-size:15px; line-height:1.333333333333333; }
.zozosuit-apply-lead { margin-top:10px; font-size:13px; line-height:1.538461538461538; color:#888888; }
.zozosuit-apply-note { }

.zozosuit-apply-action { margin-top:15px; font-size:0; }
.zozosuit-apply-button { display:inline-block; }
.zozosuit-apply-button-action { display:block; }
.zozosuit-apply-button + .zozosuit-apply-button { margin-left:7px; }


/* アプリDLボタン -------------------- */
.btn-app-download { background:#000000 !important; border-color:#000000 !important;; color:#ffffff !important;; }
.btn-app-download:before { content:''; background:url(//o.imgz.jp/sp/notice/icon/icon_btn_zozo.png) no-repeat; margin:-16px 0 -12px; display:inline-block; vertical-align:middle; width:33px; height:28px; background-size:28px 28px; }



/*-------------------------------------
	3点セット
-------------------------------------*/
.santen-custom { position:relative; width:395px; padding:16px; margin:20px auto 0px auto; border:1px solid #e9e9e9; border-radius:5px; box-sizing:border-box; }
.santen-custom:before { content:""; position:absolute; bottom:-9px; left:50%; margin-left:-9px; width:0; height:0; border-style:solid; border-width:9px 9px 0 9px; border-color:#e9e9e9 transparent transparent transparent; }
.santen-custom:after { content:""; position:absolute; bottom:-8px; left:50%; margin-left:-9px; width:0; height:0; border-style:solid; border-width:9px 9px 0 9px; border-color:#fff transparent transparent transparent; }
.santen-custom-txt { padding-left:32px; font-size:13px; font-weight:bold; background:url(//o.imgz.jp/sp/pb/img/af/common/logo.png) no-repeat left 4px center; background-size:18px auto; }
.safari .santen-custom-txt  { letter-spacing:-0.07em; }
.santen-custom-order { display:block; padding:8px 0; margin-top:10px; font-size:15px; text-align:center; color:#fff !important; background:#36b7f4; border-radius:5px; }
.santen-custom-order:hover { text-decoration:none; opacity:.8; }
#goods #addToCartButtonContainer .santen-custom-disabled { text-align:center; width:282px; margin-right:7px; }
#goods #addToCartButtonContainer .santen-custom-disabled:hover { opacity:1; }



/**
 * ------------------------------------------------------------
 * PB キャンペーン注釈
 * ------------------------------------------------------------
 */
.campaign-note-container { margin-top:25px; }
.campaign-note-h { text-align:center; font-size:13px; line-height:1.384615384615385; font-weight:bold; }
.campaign-note-text { font-size:11px; line-height:1.454545454545455; margin-top:10px; }
.campaign-note-text-sm { font-size:10px; line-height:1.5; margin-top:10px; color:#888888; }


/* 計測済み -------------------- */
.customInformation .campaign-note-container { padding-bottom:25px; }



/**
 * ------------------------------------------------------------
 * 価格
 * ------------------------------------------------------------
 */
.goods-price-container { margin-top:10px; margin-bottom:15px; }


/* グループ -------------------- */
.goods-price-group {}
.goods-price-group-item { display:inline-block; font-size:13px; line-height:1.384615384615385; vertical-align:middle; }
.goods-price-group-item + .goods-price-group-item { margin-left:3px; }


/* 価格 -------------------- */
.goods-price { font-size:29px; line-height:1.2931034483; display:inline-block; }
.goods-price > small { font-size:12px; color:#808080; margin-left:3px; }
.goods-price-label { padding:1px 5px; font-size:12px; background:#333333; color:#ffffff; }

.goods-price-group .goods-price { font-size:29px; line-height:1.2931034483; }
.goods-price-group .goods-price,
.goods-price-group .goods-price + #laterPayWrapper { vertical-align:middle; }



/* ----------------------------------------
 * セール
 * ---------------------------------------- */
/* グループ -------------------- */
.discount-price-group {}
.discount-price-group .price-before { color:#888888; }


/* 価格 -------------------- */
.discount-price,
.discount-price > small { color:#e73656; }

.discount-price-group .goods-price-label { background:#e73656; color:#ffffff; }



/* ----------------------------------------
 * ツケ払いフキダシ
 * ---------------------------------------- */
#laterPayWrapper { display:inline-block; vertical-align:text-bottom; background:#efefef; position:relative; margin:0 -20px 0 20px; font-size:11px; line-height:1.454545454545455; color:#333333; cursor:pointer; }
#laterPayWrapper:after { right:100%; top:50%; border:solid transparent; content:""; height:0; width:0; position:absolute; pointer-events: none; border-color: rgba(240, 240, 240, 0); border-right-color:#efefef; border-width:10px; margin-top:-10px; }
#laterPayWrapper > div { padding:10px 10px 8px; }
#isLaterPay .textDecoration { margin-left:5px; text-decoration:underline; }



/* ----------------------------------------
 * クーポン
 * ---------------------------------------- */
.goods-discount-coupon { margin:10px 0; font-size:12px; line-height:1.416666666666667; }



/**
 * ------------------------------------------------------------
 * MSP 商品ボタン
 * ------------------------------------------------------------
 */
#goods #multi-size-order-container {}
#goods #multi-size-order-container .cartbox > .cart > .btn { width:280px; padding-left:0; margin-right:7px; }
#goods #multi-size-order-container .cartbox > .cart > .btn > [type="button"] { height:38px; background-image: none; text-indent: 0; }
#goods #multi-size-order-container .cartbox > .bkmk { width:51px; }



/**
 * ------------------------------------------------------------
 * MSPサイズモーダル
 * ------------------------------------------------------------
 */
.multisize-modal-inner { padding:48px 20px 0 20px; }
.multisize-modal-logo { width: 90px; margin:0 auto 0 auto; }
.multisize-modal-logo img { width: 100%; height: auto; }
.multisize-modal-inner .sectionH { text-align:center; font-size: 32px; font-weight: bold; margin:20px 0 0 0; }
.multisize-modal-lead { margin:15px 0 0 0; font-size:15px; text-align: center; line-height: 1.8; }
.multisize-modal-link { margin:18px 0 0 0; text-align: center; }
.multisize-modal-img { margin:20px 0 0 0; padding:0 0 45px 0; text-align: center; }
.multisize-modal-img img { width:456px; height:auto; }



/**
 * ------------------------------------------------------------
 * MSPサイズラベル
 * ------------------------------------------------------------
 */
.catalog-tag,
.catalog-label { margin-top:20px; }


/**
 * ------------------------------------------------------------
 * MSP エクスクルーシブモーダル
 * ------------------------------------------------------------
 */
.uniqueitem-details-modal-content { padding: 50px 88px 45px; box-sizing: border-box; }
.uniqueitem-details-modal-content .title { margin-bottom: 20px; text-align: center; font-size: 32px; }
.uniqueitem-details-modal-content .descriptionText,
.uniqueitem-details-modal-content .descriptionList { margin-top: 10px; font-size: 15px; line-height: 1.75; }
.uniqueitem-details-modal-content .descriptionList li { text-indent: -1em; margin-left: 1em; }
.uniqueitem-details-modal-content .attentionText { margin-top: 10px; font-size: 11px; color: #888; }
.uniqueitem-details-modal-content .link { margin-top: 10px; font-size: 15px; text-align: left; }
.uniqueitem-details-modal-content .closeButton { margin: auto; padding: 0; margin-top: 40px; width: 340px; border-radius: 4px; font-size: 15px; line-height: 45px; }



/**
 * ------------------------------------------------------------
 * ZOZOMAT
 * ------------------------------------------------------------
 */
/* 相性度 */
.itemCompatibility { display:block; margin:3px 10px 0 0; font-size:10px; overflow:hidden; }
.itemCompatibilityLabel { display:inline-block; }
.itemCompatibilityBar { display:inline-block; width:38px; margin-left:5px; height:7px; background-color:#eeeeee; border-radius:100px; overflow:hidden; }
.itemCompatibilityBarInside { display:block; height:100%; border-radius:0 100px 100px 0; }
.itemCompatibilityValue { display:inline-block; margin-left:5px; font-weight:bold; }
.itemCompatibility.-high   .itemCompatibilityBarInside { background-color:#1BBF7F; }
.itemCompatibility.-middle .itemCompatibilityBarInside { background-color:#FF9400; }
.itemCompatibility.-low    .itemCompatibilityBarInside { background-color:#FF2F56; }
.itemCompatibility.-high   .itemCompatibilityValue { color:#1BBF7F; }
.itemCompatibility.-middle .itemCompatibilityValue { color:#FF9400; }
.itemCompatibility.-low    .itemCompatibilityValue { color:#FF2F56; }
